.tx-sbtab-pi1 {
    margin: 10px;
    margin-left:90px;
    #width: 426px;
}
.tx-sbtab-pi1 .hiddencontent, .hiddencontent2 {
    display: none;
}
.tx-sbtab-pi1_wrap {
    #background: #f5f5f5 none repeat scroll 0 0;
    #border: 1px solid #c0ccd8;
    border:2px solid #fff;
    #background-color:#333;
    box-shadow: 0 0 7px rgba(0,0,0,.3);
    clear: both;
    min-height: 150px;
    overflow: hidden;
    padding: 1em 1.2em;
}
#sbtab li {
    margin: 0;
    padding: 0;
}
#sbtab li {
    background: rgba(0, 0, 0, 0) url("left.gif") no-repeat scroll left 0;
    cursor: pointer;
    float: left;
    list-style: outside none none;
    margin: 0 -1px 0 -4px;
    padding: 0;
}
#sbtab a, #sbtab a:active, #sbtab a:visited {
    background: rgba(0, 0, 0, 0) url("right.gif") no-repeat scroll right 0;
    color: #000;
    display: block;
    float: left;
    font-size: 90%;
    font-weight: bold;
    height: auto;
    line-height: 24px;
    outline: 0 none;
    padding: 2px 12px 0 14px;
    text-decoration: none;
}
#sbtab li.selected {
    background: rgba(0, 0, 0, 0) url("left_on.gif") no-repeat scroll left 0;
}
#sbtab a.selected, #sbtab a.selected:active, #sbtab a.selected:visited {
    background: rgba(0, 0, 0, 0) url("right_on.gif") no-repeat scroll right 0;
    padding-right: 15px;
}
#sbtab li:hover {
    background: rgba(0, 0, 0, 0) url("left_on.gif") no-repeat scroll left 0;
}
#sbtab a:hover {
    background: rgba(0, 0, 0, 0) url("right_on.gif") no-repeat scroll right 0;
}
